@charset "utf-8";


div.pg{
	min-width:0px;
	padding:0px;
	float:left;
	border-radius:3px;
	margin-left:1px;
}

div.pg>a{
	min-width:0px;
	padding:3px 20px;
	background-color:#f8f8f8;
	float:left;
	margin-left:-1px;
	border:1px #ddd solid;
}

div.pg>a:hover{
	background-color:#333;
	color:#fff;
}

div.pg>span{
	min-width:0px;
	padding:4px 20px;
	background:#2d89ef;
	float:left;
	margin-left:-1px;
	display:block;
	color:#fff;
}


a.aw_pev{
	width:16px;
	height:22px;
	padding:4px;
	background:url("../../img/icon/30x20/555/aw_pev.png") no-repeat center center;
	display:block;
}

a.aw_pev:hover{
	background:#333 url("../../img/icon/30x20/fff/aw_pev.png") no-repeat center center;
}

a.aw_nxt{
	width:16px;
	height:22px;
	padding:4px;
	background:url("../../img/icon/30x20/555/aw_next.png") no-repeat center center;
	display:block;
}

a.aw_nxt:hover{
	background:#333 url("../../img/icon/30x20/fff/aw_next.png") no-repeat center center;
}

a.aw_frist{
	width:16px;
	height:22px;
	padding:7px;
	background:url("../../img/icon/30x20/555/aw_frist.png") no-repeat center center;
	display:block;
}

a.aw_frist:hover{
	background:#333 url("../../img/icon/30x20/fff/aw_frist.png") no-repeat center center;
}

a.aw_last{
	width:16px;
	height:22px;
	padding:4px;
	background:url("../../img/icon/30x20/555/aw_last.png") no-repeat center center;
	display:block;
}

a.aw_last:hover{
	background:#333 url("../../img/icon/30x20/fff/aw_last.png") no-repeat center center;
}

select.pag{
	background: transparent url("../../img/icon/30x20/line_l/555/aw_dwn.png") no-repeat right center;
	cursor:pointer;
	padding:3px 50px 3px 15px;
	margin:0px 0px 0px 5px;
	top:-10px;
}

select.pag:hover{
	background:url("../../img/icon/30x20/line_l/2d89ef/aw_dwn.png") no-repeat right center;
}



div.pg2{
	min-width:0px;
	padding:0px;
	float:left;
	border-radius:3px;
	margin-left:1px;
	border-radius:2px;
	margin-top:30px;
}

div.pg2>a{
	min-width:0px;
	padding:3px 20px;
	background-color:#5d9d2f;
	float:left;
	margin-left:-1px;
	border:1px #ddd solid;
}

div.pg2>a:hover{
	background-color:#555;
	color:#fff;
}

div.pg2>span{
	min-width:0px;
	padding:4px 20px;
	background-color:#5d9d2f;
	float:left;
	margin-left:-1px;
	display:block;
	color:#fff;
}
